@misc{tommasiello,
	Author = {Alessandro Tommasiello},
	Title = {Mathematical Methods for Physics},
	Year = {2010},
    Howpublished = {\url{https://www.dropbox.com/s/9xvy547buvv3zys/mathphys.pdf}}
}

@misc{heidelberg,
	Title = {Seminar Differentialgeometrie: Geometry of Lie Groups},
	Author = {Daniele Alessandrini, Gye-Seon Lee},
	Year = {2016},
	Howpublished = {\url{https://www.mathi.uni-heidelberg.de/~lee/seminarSS16.html}}
}

@misc{illinois,
	Title = {An Introduction to Differential Geometry},
	Author = {Eugene Lerman},
	Year = {2011},
	Howpublished = {\url{https://faculty.math.illinois.edu/~lerman/518/f11/8-19-11.pdf}}
}

@misc{chicago,
	Title = {What does a Lie algebra know about a Lie group?},
	Author = {Holly Mamdel},
	Year = {2016},
	Howpublished = {\url{http://math.uchicago.edu/~may/REU2016/REUPapers/Mandel.pdf}}
}

@misc{terencetao,
	Title = {Ado's theorem},
	Author = {Terence Tao},
	Year = {2011},
	Howpublished = {\url{https://terrytao.wordpress.com/2011/05/10/ados-theorem/}},
}	
	
